@charset "utf-8";
/* CSS Document */
/* Ažurirano 27-10-2025 13:34 */

.user-page {
	overflow:hidden;
}

.user-page strong {
    font-weight: 700;
}
.user-page em {
    font-style: italic;
}
.user-page u {
    text-decoration: underline;
}
.user-page s {
    text-decoration: line-through;
}
.user-page p {
    font-size: 16px;
    color: var(--text-medium);
    line-height: 1.8;
}

.user-page h1, .user-page h2, .user-page h3 {
	margin-bottom:30px;
}


.user-page ol {
    list-style: decimal outside none;
}

.user-page ol li {
	font-size: 16px;
    line-height: 1.8;
	color: var(--text-medium);
	margin-bottom: 10px;
}

.user-page ul {
    list-style: disc outside none;

}
.user-page ul + p {
    margin-top: 30px;
}

.user-page ol + p {
    margin-top: 30px;
}

.user-page ul li {
    font-size: 16px;
    color: var(--text-medium);
    line-height: 1.8;
	margin-bottom: 10px;
}

.user-page dl + p {
    margin-top: 30px;
}

.user-page dl li {
	font-size: 16px;
	color: var(--text-medium);
	margin-bottom: 10px;
}

.user-page a {
    color: var(--text-medium);
    text-decoration: none;
    transition: all 0.3s ease;
}
.user-page a:hover {
    opacity: 0.7;
}

.user-page img {
    height: auto !important;
	padding: 5px;
}


img[style*="left"] {
    margin-right: 50px;
}

img[style*="right"] {
    margin-left: 50px;
}

@media screen and (max-width:600px) {
	img[style*="left"] {
		margin-right: 20px;
	}

	img[style*="right"] {
		margin-left: 20px;
	}
}